h1, h2, h3, h4, h5 {margin:10px 0px 10px 0px; font-size: 24pt; font-weight:700; font-family: Play, verdana; color: #323232; text-shadow: 1px 1px 2px #888888;}
.logo-opt {margin:0px 0px 10px 0px;}
.logo-opt a{font-family: Play, Georgia, sans-serif; font-size:27pt; text-decoration:none; font-weight:900; text-shadow: 1px 1px 2px #888888; color:#005d99; letter-spacing:-1px;}
.logo-opt a:hover {font-family: Play, Georgia, sans-serif; font-size:27pt; text-decoration:none; font-weight:900; text-shadow: 1px 1px 2px #888888; color:#fc552b; letter-spacing:-1px;}

.spisok_org a{font: 14px Arial;line-height:16px;color:#003D53;}
.spisok_org a:hover{font: 14px Arial;line-height:16px;color:#fc3a0a;}
.ved a{font:11px Verdana;line-height:11px;color:#000066;text-decoration: none}
.ved a:hover{font:11px Verdana;line-height:11px;color:#fc552b;text-decoration: underline}

.main a{font:bold 12px Arial;line-height:18px;color:#222222;text-decoration: none}
.main a:hover{font:bold 12px Arial;line-height:18px;color:#fc3a0a;text-decoration: underline}

.main_afisha a{font:bold 12px Arial;line-height:14px;color:#064f7c;text-decoration: none}
.main_afisha a:hover{font:bold 12px Arial;line-height:14px;color:#aa0000;text-decoration: underline}

.main33 a{font: 12px Arial;line-height:12px;color:#111111;text-decoration: none}
.main33 a:hover{font:12px Arial;line-height:12px;color:#aa0000;text-decoration: underline}
.main66 a{font: 12px Arial;line-height:14px;color:#111111;text-decoration: none}
.main66 a:hover{font:12px Arial;line-height:14px;color:#006600;text-decoration: underline}
.main6f a{font: 12px Arial;line-height:14px;color:#004400;text-decoration: none}
.main6f a:hover{font:12px Arial;line-height:14px;color:#fc3a0a;text-decoration: underline}
.menu_dopR a{font: bold 14px Arial;line-height:14px;color:#CB3720;text-decoration: none}
.menu_dopR a:hover{font: bold 14px Arial;line-height:14px;color:#fc3a0a;text-decoration: underline}


.log a{font:bold 11px Arial;line-height:11px;color:#064F7C;}
.log a:hover{font:bold 11px Arial;line-height:11px;color:#bb0000;}

.main_tov a{font: bold 14px Arial;line-height:14px;color:#064f7c;text-decoration: none}
.main_tov a:hover{font: bold 14px Arial;line-height:14px;color:#fc552b; text-decoration: underline}
.main_rub a{font: 12px Arial;line-height:14px;color:#064a7c;text-decoration: none}
.main_rub a:hover{font: 12px Arial;line-height:14px;color:#fc552b; text-decoration: underline}

.main_tovgr a{font: bold 13px Arial;line-height:14px;color:#394B5B;}
.main_tovgr a:hover{font: bold 13px Arial;line-height:14px;color:#fc552b;}

.groups a{font:bold 11px Tahoma;line-height:12px;color:#2F3A74;}
.groups a:hover{font:bold 11px Tahoma;line-height:12px;color:#c9c9c9;}

.topmenu a{font:bold 11px Tahoma;line-height:11px;color:#006699;}
.topmenu a:hover{font:bold 11px Tahoma;line-height:11px;color:#FC552B;}
.toprealty a{font:bold 12px Verdana;line-height:12px;color:#555555;text-decoration: none}
.toprealty a:hover{font:bold 12px Verdana;line-height:12px;color:#FC552B; text-decoration: underline}


.topmenu2 a{font:bold 11px Tahoma;line-height:11px;color:#6BA071;}
.topmenu2 a:hover{font:bold 11px Tahoma;line-height:11px;color:#FF9900;}
.botmenu a{font: 11px Tahoma;line-height:11px;color:#a8a8a8;text-decoration: none}
.botmenu a:hover{font: 11px Tahoma;line-height:11px;color:#FC552B;text-decoration: none}

.news_ss a{font: 12px Arial;line-height:13px;color:#003399;text-decoration: underline}
.news_ss a:hover{font: 12px Arial;line-height:13px;color:#FC552B;text-decoration: underline}
.news_ssM a{font: bold 14px Arial;line-height:15px;color:#043959;text-decoration: none}
.news_ssM a:hover{font: bold 14px Arial;line-height:15px;color:#FC552B;text-decoration: underline}
.news_ssS a{font: bold 13px Arial;line-height:15px;color:#003399;text-decoration: none}
.news_ssS a:hover{font: bold 13px Arial;line-height:15px;color:#FC552B;text-decoration: underline}
.bl_fc13 a{font: bold 15px Arial;line-height:15px;color:#222222;text-decoration: none}
.bl_fc13 a:hover{font: bold 15px Arial;line-height:15px;color:#FC552B;text-decoration: underline}


.name_org a{font:bold 14px Arial;line-height:14px;color:#064F7C;}
.name_org a:hover{font:bold 14px Arial;line-height:14px;color:#FC552B;}
.org_dop a{font: bold 12px Arial;line-height:12px;color:#8CA6C0;}
.org_dop a:hover{font:bold 12px Arial;line-height:12px;color:#FC552B;}

.topmenuV a{font:bold 14px Arial;line-height:16px;color:#7594EE;text-decoration: none}
.topmenuV a:hover{font:bold 14px Arial;line-height:16px;color:#2F3A74;}

.dio a{font: bold 14px Arial;line-height:14px;color:#fc552b;text-decoration: none}
.dio a:hover{font: bold 14px Arial;line-height:14px;color:#fc6c00; text-decoration: none}


.org a{font:bold 10px Tahoma;line-height:11px;color:#8CA6C0;text-transform:uppercase}
.org a:hover{font:bold 10px Tahoma;line-height:11px;color:#888888;text-transform:uppercase}
.org12 a{font: 18px Arial;line-height:19px;color:#006699;}
.org12 a:hover{font: 18px Arial;line-height:19px;color:#6BA071;}

.price a{font:bold 12px Arial; line-height:14px;color:#fc552b;text-decoration: none}
.price a:hover{font:bold 12px Arial;line-height:14px;color:#6B92AB;text-decoration: none}


.main_org a{font:18px Arial;line-height:18px;color:#4c4c4c; text-decoration: none}
.main_org a:hover{font:18px Arial;line-height:18px;color:#E23726;}
.main_orgR a{font:18px Arial;line-height:18px;color:#005d99; text-decoration: none}
.main_orgR a:hover{font:18px Arial;line-height:18px;color:#E23726;}


.group_org a{font:12px Arial;line-height:12px;color:#4c4c4c;text-transform:none;  text-decoration: none}
.group_org a:hover{font:12px Arial;line-height:12px;color:#E23726; text-transform:none;}


.name_tov a{font:bold 12px Tahoma;line-height:13px;color:#2F3A74;}
.name_tov a:hover{font:bold 12px Tahoma;line-height:13px;color:#7594EE;}

.start a{font: bold 12px verdana;line-height:14px;color:#005D99;text-decoration: none}
.start a:hover{font: bold 12px verdana;line-height:14px;color:#fc552b;}
.startN a{font: 18px Arial;line-height:21px;color:#005D99;text-decoration: none}
.startN a:hover{font: 19px Arial;line-height:21px;color:#fc552b;}
.start2 a{font: 12px Verdana;line-height:14px;color:#005D99;text-decoration: none}
.start2 a:hover{font: 14px Verdana;line-height:14px;color:#fc552b;}

.ob_s a{font: 9px Verdana;color:#000090;text-transform:lowcase}
.ob_s a:hover{font: 9px Verdana;color:#fc552b;text-transform:lowcase}
.spec a{font:bold 12px Arial;color:#2F6f41;text-transform:lowcase;text-decoration: none}
.spec a:hover{font:bold 12px Arial; color:#fc552b;text-transform:lowcase}

/* SALE */
.top_line a{font:11px Verdana;line-height:11px;color:#000066;text-decoration: none}
.top_line a:hover{font:11px Verdana;line-height:11px;color:#fc552b;text-decoration: underline}
.top_line2 a{font: bold 12px Arial;line-height:14px;color:#003366;text-decoration: underline}
.top_line2 a:hover{font: bold 12px Arial;line-height:14px;color:#bb0000;text-decoration: none}
.disc_sale a{font:bold 12px Arial;color:#333333;text-decoration: none}
.disc_sale a:hover{font:bold 12px Arial; color:#fc552b;}
.arh_ss a{font:bold 12px Arial;line-height:12px;color:#006699;text-decoration: none}
.arh_ss a:hover{font:bold 12px Arial;line-height:12px;color:#FC552B;text-decoration: underline}

.spr a{font: 10px Tahoma;line-height:12px;color:#2F3A74;text-decoration: none}
.spr a:hover{font: 10px Tahoma;line-height:12px;color:#fc552b;text-decoration: underline}
.spr_new a{font: 12px Tahoma;line-height:13px;color:#2F3A74;}
.spr_new a:hover{font: 12px Tahoma;line-height:13px;color:#fc552b;}
